| OpenZWave Library 1.6.0

Public Attributes | List of all members
OpenZWave::TimerThread::TimerEventEntry Struct Reference

`#include <TimerThread.h>`

## Public Attributes
Timer * | instance
TimeStamp | timestamp
TimerCallback | callback
uint32 | id

## Member Data Documentation

## ◆ callback

TimerCallback OpenZWave::TimerThread::TimerEventEntry::callback

## ◆ id

uint32 OpenZWave::TimerThread::TimerEventEntry::id

## ◆ instance

Timer* OpenZWave::TimerThread::TimerEventEntry::instance

## ◆ timestamp

TimeStamp OpenZWave::TimerThread::TimerEventEntry::timestamp

The documentation for this struct was generated from the following file:

- TimerThread.h